CVE-2010-0833

2010-07-28T12:48:00
ID CVE-2010-0833
Type cve
Reporter cve@mitre.org
Modified 2018-10-10T19:53:00

Description

The pam_lsass library in Likewise Open 5.4 and CIFS 5.4 before build 8046, and 6.0 before build 8234, as used in HP StorageWorks X9000 Network Storage Systems and possibly other products, uses "SetPassword logic" when running as part of a root service, which allows remote attackers to bypass authentication for a Likewise Security Authority (lsassd) account whose password is marked as expired.